<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" target-language="de" datatype="plaintext" original="messages"
          date="2018-11-13UTC14:25:120" product-name="seragwiessner_sitepackage">
        <body>

            <trans-unit id="linkToShop">
                <source>Order online</source>
                <target>Shop</target>
            </trans-unit>

            <trans-unit id="shopUrl">
                <source>https://shop.serag-wiessner.de/en/</source>
                <target>https://shop.serag-wiessner.de/</target>
            </trans-unit>


            <trans-unit id="navChooseLang">
                <source>choose a language</source>
                <target>Sprache wählen</target>
            </trans-unit>

            <trans-unit id="navOffcanvasShow">
                <source>Show navigation</source>
                <target>Navigation einblenden</target>
            </trans-unit>

            <trans-unit id="readmore">
                <source>Read more</source>
                <target>mehr erfahren</target>
            </trans-unit>

            <trans-unit id="more-link">
                <source>Read more</source>
                <target>Weiterlesen</target>
            </trans-unit>

            <trans-unit id="playvideo">
                <target>Video ansehen</target>
            </trans-unit>
            <trans-unit id="home-link">
                <target>Zur Startseite von serag-wiessner.de</target>
            </trans-unit>

            <trans-unit id="back">
                <source>Back</source>
                <target>zurück zur Übersicht</target>
            </trans-unit>

            <trans-unit id="ifuLink.header">
                <target>Gebrauchsanweisungen</target>
            </trans-unit>

            <trans-unit id="ifuLink.desc">
                <target>Um die verfügbaren Gebrauchsanweisungen einzusehen, besuchen Sie bitte unser IFU-Portal:</target>
            </trans-unit>

            <trans-unit id="ifuLink.linkPrefix">
                <target>Gebrauchsanweisung für</target>
            </trans-unit>
        </body>
    </file>
</xliff>
